body {
	background-color: #4b4aa8;
	color: #87DCF5;
	font-family: /*Calibri,*/ Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	}

 p {
	margin: 0px;
	padding: 0px;
	}

.Headp {
	background: #4A30AF;
	font-size: 14pt;
	margin-bottom: 10px;
	margin-top: 10px;
	border-bottom: 1px solid #87DCF5;
	text-align: left;
	padding-left: 20px
	}

.bigImg {
	text-align: center;
	font-size: 14pt;
	}

.bigImg img { cursor: pointer; }

#mainbody {
	width: 940px;
	background: url('img/bg.jpg');
	margin-left: auto;
	margin-right: auto;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 50px;
	}

#header {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center ;
	vertical-align: middle;
	font-size: 11pt;
	background: #3E2892;
	border: 1px solid #87DCF5;
	}

/*open menu style*/
.Menu {
	width: 900px;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
	font-size: 12pt;
	
	border: 1px solid #87DCF5;
	background: #3E2892;
	}

.MenuTd { 
	border-left: 1px solid #87DCF5;
	}

.MenuHoverFirst { 
	color: #000000;
	background: #ff0000;
	cursor: pointer;
	}

.MenuHover { 
	color: #000000;
	background: #ff0000;
	cursor: pointer;
	border-left: 1px solid #87DCF5;
	}
/*close menu style*/

.main  /*INVISABLE*/{
	width: 902px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	}

.mainblock {
	vertical-align: top;
	}

#main-content-1 {
	border: 1px solid #87DCF5;
	background:  #3E2892;
	margin-bottom: 10px;
	margin-right: 10px;
	padding:5px;
	}

/*open friet menu style*/
.frietmenu {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
	width: 600px;
	}

.frsel { 
	border-left: 1px solid #87DCF5;
	border-top: 1px solid #87DCF5;
	cursor: arrow;
	background: #4A30AF;
	}

.fr { 
	border-left: 1px solid #87DCF5;
	border-top: 1px solid #87DCF5;
	border-bottom: 1px solid #87DCF5;
	background: #4A30AF;
	}

.frh {
	cursor: pointer;
	border-left: 1px solid #87DCF5;
	border-top: 1px solid #87DCF5;
	border-bottom: 1px solid #87DCF5;	
	background: #4b76af;
	}

.frietmenutitle {
	background: #4A30AF;
	border-bottom: 1px solid #87DCF5;
	border-left: 1px solid #87DCF5;
	border-right: 1px solid #87DCF5;
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
	}
/*close friet menu style*/

/*open friet style*/
.frhov {
	color: #f00;
	cursor: pointer;
	background: #4A30AF;
	padding-left: 10px;
	border-bottom: 1px solid #ff0000;
	}

.friet {
	background: #4A30AF;
	border-bottom: 1px solid #87DCF5;
	padding-left: 10px;
	}

.frietcontent{
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	font-size: 10pt;
	}

#schwidth {
	width: 120px;
	}
/*close friet style*/

/*open salade style*/
.salade {
	border: 1px solid #87DCF5;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}

.price { 
	border-left: 1px solid #87DCF5;
	border-top: 1px solid #87DCF5;
	background: #4A30AF;
	}

.phover { 
	color: #000000;
	background: #ff0000;
	cursor: hand;
	cursor: pointer;
	border-left: 1px solid #87DCF5;
	border-top: 1px solid #87DCF5;
	}

.empty {
	border-top: 1px solid #87DCF5;
	font-weight: 200;
	}
/*close salade style*/

/*open pizza style*/
.pizhov {
	color: #f00;
	cursor: pointer;
	background: #4A30AF;
	padding-left: 10px;
	border-bottom: 1px solid #ff0000;
	}

.piz {
	background: #4A30AF;
	border-bottom: 1px solid #87DCF5;
	padding-left: 10px;
	}
/*close pizza style*/

/*open mini style*/
.minitable {
	background: #4A30AF;
	font-size: 11pt;
	margin-bottom: 10px;
	border: 1px solid #87DCF5;
	text-align: left;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	}

.minia {
	border-bottom: 1px solid #87DCF5;
	}

.minib {
	border-bottom: 1px solid #87DCF5;
	color: #ff0000;
	cursor: pointer;
	}

.minic {
	border-left: 1px solid #87DCF5;
	border-bottom: 1px solid #87DCF5;
	}

.minid {
	border-left: 1px solid #87DCF5;
	}

.minie {
	color: #ff0000;
	cursor: pointer;
	}
/*close mini style*/

#Route {
	border: 1px solid #87DCF5;
	background:  #3E2892;
	margin-bottom: 10px;
	margin-right: 10px;
	padding:5px;
	text-align: center;
	font-size: 11pt;
	}

#main-content-2 {
	border: 1px solid #87DCF5;
	background:  #3E2892;
	margin-bottom: 10px;
	padding:5px;
	text-align: center;
	font-size: 9pt;
	}

#main-content-2 p.img:first-line {
	font-size: 14pt;
	font-family: 'Comic Sans Ms';
	background: #4A30AF;
	}

#main-content-2 img {
	margin-top: 10px;
	}

/*open mail style*/
.mailingheader {
	background: #4A30AF;
	border-bottom: 1px solid #87DCF5;
	text-align: center;
	font-size: 14pt;
	font-family: 'Comic Sans Ms';
	}

.mailingdesc {
	font-size: 10pt;
	text-align: center;
	margin-bottom: 5px;
	}

.mailingform {
	border: 1px solid #87DCF5;
	padding: 8px;
	background: #4A30AF;
	}

.button {
	width: 105px;
	}
/*close mail style*/

/*open address style*/
.address{
	border: 1px solid #87DCF5;
	background:  #3E2892;
	padding:5px;
	}

.address p {
	text-align: center;
	margin-bottom: 3px;
	}
/*close address style*/

.openingstijden{
	border: 1px solid #87DCF5;
	background:  #3E2892;
	padding:5px;
	margin-top: 10px;
	font-size: 8pt;
	}

#FB{
border: 1px solid #87DCF5;
width:900px;
margin-left: auto;
margin-right: auto;
background:  #ffffff;
margin-top: 10px;
font-size: 7pt;
}

#fbf {margin-left: -5px;}
.footer {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #87DCF5;
	background:  #3E2892;
	font-size: 8pt;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	margin-top: 10px;
	}